.blog_featured {
  padding: 15.7rem 0 13.3rem;
}
.blog_featured .flex {
  position: relative;
}
.blog_featured .img {
  display: block;
  width: 46.04166667%;
  --h: 57.16440422%;
  border-radius: 1.8rem;
}
.blog_featured .img + .head {
  max-width: 65.9rem;
}
.blog_featured .head {
  flex: 1;
  width: 100%;
  align-self: center;
  padding-top: 0.4rem;
}
.blog_featured .tcon em {
  display: block;
  text-transform: uppercase;
  color: var(--primary);
  margin-bottom: 1.2rem;
}
.blog_featured .tcon .title {
  font-size: 4rem;
  line-height: 1.275;
  font-weight: 600;
  letter-spacing: 0.024em;
}
.blog_featured .tcon a.title {
  transition: all 0.3s;
  text-decoration: underline transparent;
  text-decoration-thickness: 2px;
}
.blog_featured .tcon a.title:hover {
  text-decoration-color: var(--title);
}
.blog_featured .metas {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1em 0;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--text);
  margin-top: 2rem;
  letter-spacing: -0.007em;
}
.blog_featured .metas span {
  display: inline-flex;
  align-items: center;
}
.blog_featured .metas span::after {
  display: inline-block;
  flex-shrink: 0;
  width: 0.2143em;
  height: 0.2143em;
  border-radius: 50%;
  background-color: #b8c1bd;
  content: '';
  margin: 0 0.786em 0 1em;
}
.blog_featured .metas span:last-child::after {
  display: none;
}
.blog_featured .metas .cat {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  display: inline-block;
  background: #fff;
  color: #0e1726;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.2;
  border-radius: 1.29em;
  padding: 0.6857em 1.143em;
  margin: 1.5972222% 1.8055556%;
  letter-spacing: -0.02em;
}
.blog_featured .metas .cat::after {
  display: none;
}
.blog_featured .metas .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 0.9286em;
  color: #fff;
  background-color: #0e3b38;
  text-transform: uppercase;
  font-weight: 600;
  width: 2.8462em;
  height: 2.8462em;
  min-width: max-content;
  white-space: nowrap;
  border-radius: 1.43em;
  padding: 0 0.3em;
  margin-right: 1.077em;
}
.blog_featured p {
  margin-top: 1.7rem;
}
.blog_featured .btn {
  margin-top: 2.5rem;
  padding: 0 1.95rem;
}
.blog_main {
  background-color: var(--bg);
  padding: 9.7rem 0 13.3rem;
}
.blog_main .nav {
  margin-top: 3.7rem;
}
.blog_main .list {
  margin-top: 4.8rem;
}
.blog_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 3.9rem 1.66666667%;
}
.blog_main nav.navigation {
  margin-top: 4.8rem;
}
.footer_contact.bg {
  background-image: linear-gradient(to bottom, var(--bg) 0 76.81%, transparent 76.81% 100%);
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .blog_featured .tcon .title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .blog_featured {
    padding: 50px 0;
  }
  .blog_featured .img {
    border-radius: 10px;
  }
  .blog_featured .head {
    padding: 0;
  }
  .blog_featured .tcon em {
    margin-bottom: 8px;
  }
  .blog_featured .tcon .title {
    font-size: 20px;
  }
  .blog_featured .tcon .metas {
    font-size: 13px;
    margin-top: 14px;
  }
  .blog_featured .tcon .cat {
    padding: 0.6em 1em;
    margin: 14px;
  }
  .blog_main {
    padding: 50px 0;
  }
  .blog_main .nav {
    margin-top: 20px;
  }
  .blog_main .list {
    margin-top: 30px;
  }
  .blog_main .list ul {
    gap: 30px 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
  }
  .blog_main nav.navigation {
    margin-top: 40px;
  }
}
@media screen and (max-width: 576px) {
  .blog_featured .img {
    width: 100%;
  }
}
